.main-content {
  height: 28rem;
  display: flex;
}

.page-name p a {
  font-weight: 100;
  color: #606c38;
}

.middle-block {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
  height: 100%;
}

.content-text {
  width: 55%;
  height: auto;
}

.blog-data a {
  font-size: 13px;
  color: #606c38;
}

.main-content .middle-block .content-text h1 a {
  -webkit-text-stroke: 2px #283618;
  color: rgba(0, 0, 0, 0);
}

.main-content .middle-block .content-text p {
  text-align: justify;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 13px;
}

.middle-block .content-text p a.special {
  font-style: italic;
  font-weight: 100;
  color: #606c38;
}

img {
  width: 30%;
  height: auto;
  position: relative;
}


